SB_UPLOAD(1)

NAME
sb_upload - Read a message or a mailbox file, upload it to a web server and write it

DESCRIPTION
Read a message or a mailbox file on standard input, upload it to a web server and write it to standard output.

By default, this sends the message to the SpamBayes sb_server web interface, which will save the message in the 'unknown' cache, ready for you to classify it. It does not do any training, just saves it ready for you to classify (unless you use the -t switch).

usage: /usr/bin/sb_upload [-h] [-n] [-s server] [-p port] [-r N]

    [-o section:option:value] [-t (ham|spam)]

-h, --help - print help and exit

-n, --null - suppress writing to standard output (default False)

-s, --server= - provide alternate web server (default localhost)

-p, --port= - provide alternate server port (default 8880)

-r, --prob= - feed the message to the trainer w/ prob N [0.0...1.0]

-t, --train= - train the message (pass either 'ham' or 'spam')

-o, --option= - set [section, option] in the options database to value

SEE ALSO
The full documentation for sb_upload is maintained as a Texinfo manual. If the info and sb_upload programs are properly installed at your site, the command

    info sb_upload

should give you access to the complete manual.